@charset "UTF-8";

a.anchor {
    display: block;
    padding-top: 35px;
    margin-top: -35px;
}

#shisan h2 {
    background-color: #d1f7b0;
    text-align: center;
    font-size: 133%;
    padding: 5px;
    margin: 0 0 5px 0;
}

#shisan .h2_head {
    font-size: 105%;
    margin: 0 0 0 10px;
    font-weight: bold;
}

#osusume {
    margin: 20px 0 20px 0px;
    display: inline-block;
    width: 100%;
}
#osusume .img01 {
    float: left;
    margin: 10px 10px 10px 30px;
}
#osusume .img02 {
    float: left;
    margin: 10px 10px;
}
#osusume .img_sp {
    display: none;
}
#osusume .text {
    margin: 20px 0 0 0;
    font-size: 112%;
    font-weight: bold;
    float: left;
    width: 360px;
}
#osusume .text strong {
    margin: 0 7px 0 0;
}

.moushikomi_wrap {
	margin:0 0 30px 45px;
}

.moushikomi_wrap .kochira2 {
	float: left;
    font-size: 120%;
	margin: 0px 20px 0 80px;
}
.moushikomi_wrap .text {
    text-align: left;
    font-size: 90%;
    margin: 30px 0 0 0;
}

a.click-btn {
    clear: both;
  position: relative;
  border-radius: 10px;
  background-color: #ff9999;
  color: #fff;
  text-decoration: none;
  padding: 8px ;
	display: inline-block;
    display: block;
	margin: 0 auto 40px auto;
    font-size: 120%;
    text-align: center;
    width: 200px;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

a.click-btn2 {
  position: relative;
  border-radius: 8px;
  background-color: #ff9999;
  color: #fff;
  text-decoration: none;
  padding: 7px 40px;
	display: inline-block;
	margin: 3px 0;
    font-size: 115%;
    font-family: "Noto Sans JP", sans-serif;
}

a.click-btn _:-ms-fullscreen, :root a.click-btn,
a.click-btn2 _:-ms-fullscreen, :root a.click-btn2 {
  font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;}

a.click-btn:hover,
a.click-btn2:hover {
  opacity: 0.70;
}
.note_toushin {
    float:left;
}

.header {
	text-align: center;
	padding: 15px 0 5px 0;
	line-height: 180%;
}
.header .top {
	background-color: #ff9999;
	text-align: center;
	margin: 0 0px 0 35px;
	padding: 8px 15px; 
	border-radius: 10px;
	color: #fff;
    line-height: 1.3;
    float: left;
}
.header strong {
	color: #ee0000;
    display: block;
    width: 85%;
    line-height: 1.6;
    padding: 5px 0 0 0;
    font-size: 105%;
}

table.style03 {
	margin: 15px 0 30px 0;
	width: 100%;
}

table.style03 th,
table.style03 td {
	text-align: center;
    border: 1px solid #afd290;
}
    
table.style03 th {
	padding: 5px;
	background-color: #d1f7b0;
    font-size: 95%;
}
table.style03 td {
	padding: 8px;
}

.red {
	color: #e50101;
}

ul.caution li {
	margin: 0 0 0 20px;
	list-style: disc;
    font-size: 95%;
}

.koushi_wrap {
    position: relative;
    margin: 30px 0 40px 0;
    padding: 30px 20px 15px 25px;
    border: solid 1px #d1f7b0;
    border: solid 2px #afd290;
    display: inline-block;
}
.koushi_wrap .title {
    position: absolute;
    display: inline-block;
    top: -18px;
    left: 20px;
    padding: 9px 17px 9px 22px;
    line-height: 1;
    font-size: 112%;
    background: #bceb93;
    font-weight: bold;
    border-radius: 20px;
    letter-spacing: 0.2em;
}
.koushi_wrap .content {
    margin: 0; 
    padding: 0;
}
.koushi_wrap .content p.name {
    color: #000;
    font-size: 108%;
}
.koushi_wrap .content .img {
    float: left;
    margin: 10px 15px 5px 0; 
    padding: 0;
}
.koushi_wrap .content .text01 {
    padding: 25px 0 0 0;
}
.koushi_wrap .content .text01 p {
    margin: 0 0 10px 0;
}
.btn-note {
  margin: 35px 0 -30px 0;
    display: inline-block;
}

.inquiry-detail {
    padding: 20px 0px;
}
.inquiry-detail .tel-sub span {
    font-size: 95%;
}

.no-tel {
    margin-top: 5px;
}
.no-tel a {
    pointer-events: none;
    text-decoration: none;
}

.place_title {
    display: inline-block;
    padding: 8px 15px 8px 20px;
    font-size: 110%;
    background: #bceb93;
    font-weight: bold;
    margin: 0 0 12px 0;
    border-radius: 20px;
}

.place_wrap {
    display: inline-block;
    margin: 0 0 35px 0;
}
.place01 {
	float: left;
	width: 350px;
	margin: 0 20px 0 0;
}
.place02 {
	float: left;
	width: 330px;
}
.place02 p.title {
    margin: 7px 0 5px 0;
    font-size: 115%;
    font-weight: bold;
}
.place02 p.access {
    font-weight: bold;
    margin: 0 0 10px 0;
}


@media only screen and (max-width: 767px) {
a.anchor {
    padding-top: 85px;
    margin-top: -85px;
}
    
#shisan h2 {
    font-size: 105%;
}
#shisan .h2_head {
    font-size: 100%;
}
 #osusume {
    margin: 10px 0 15px 0px;
}
#osusume .img01 {
    display: none;
    float: left;
    margin: 0 7px 0 0;
    width: auto;
    order: 2;
}
#osusume .img02 {
    display: none;
    float: left;
    margin: 0 7px 0 0;
    width: auto;
    order: 3;
}
#osusume .img_sp {
    display: block;
}
#osusume .text {
    margin: 7px 0 10px 0;
    font-size: 100%;
    float: left;
    width: 100%;
    order: 1;
}
   
.header .top {
	margin: 0px 0px 10px 0;
	border-radius: 8px;
    width: auto;
    line-height: 1.3;
}
.header strong {
    line-height: 1.3;
    width: 100%;
    display: inline-block;
}

.moushikomi_wrap {
	margin:0 0 30px 0;
}
.moushikomi_wrap .kochira2 {
	margin: 5px 15px 0 0;
    width: 45%;
    text-align: center;
}
.moushikomi_wrap .text {
    margin: 20px 0 30px 0;
}
    
table.style03 {
	margin: 5px 0 30px 0;
}

a.click-btn {
    box-sizing: border-box;
    display: block;
    max-width: 220px;
    margin: 10px auto 30px auto;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
  }
a.click-btn2 {
    font-weight: bold;
  }
.place_wrap {
    margin: 0 0 10px 0;
}
.place01 {
	width: auto;
	margin: 0 0 10px 0;
}
.place02 {
	width: auto;
}
.inquiry-detail {
    padding: 20px 10px;
}
 
.koushi_wrap {
    margin: 20px 0 40px 0;
    padding: 30px 10px 5px 15px;
}
.koushi_wrap .content p.name {
    font-size: 105%;
}
.koushi_wrap .content .img {
    float: left;
    margin: 10px 0; 
    text-align: center;
    width: 100%;
}
.koushi_wrap .content .text01 {
    padding: 25px 0 0 0;
}
.koushi_wrap .content .text01 p {
    margin: 0 0 10px 0;
}
    
    
}

@media print {
    .for-sp {
        display: none;
}
}